/* #SEC1 */
.sec1 {
  padding: 0;
}
.sec1 .sec__cont {
  max-width: 100%;
  padding: 0;
}
.sec1 .sec__row {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(0, 685px) minmax(0, 455px) minmax(0, 1fr);
}
.sec1 .sec__inner {
  padding: 40px;
}
.order__col {
  grid-column: span 2;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  border-right: 1px solid var(--base);
}
.order__inner {
  width: 100%;
  max-width: 665px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.order__inner a {
  color: var(--primary);
}
.order__inner a:hover {
  text-decoration: underline;
}



/* ORDER SUMMARY */
.order__summary {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.order__summary .icon {
  width: 50px;
  height: 50px;
  border: 2px solid var(--primary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.order__summary svg {
  width: 20px;
  fill: var(--primary);
  margin-top: 1px;
}
.order__summary h2 {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 8px;
}
.order__summary p {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
}



/* BOXED CONTENT */
.sec__box {
  border: 2px solid var(--base);
  border-radius: 5px;
  overflow: clip;
  padding: 20px;
}
.sec__box iframe {
  display: block;
}
.sec__box h2 {
  font-size: 18px;
  margin-bottom: 20px;
}
.sec__box:has(iframe) {
  padding: 0;
}
.sec__box:has(iframe) .sec__box-content {
  padding: 20px;
}



/* ORDER CONFIRMATION */
.order__confirmation p {
  font-weight: 400;
}



/* ORDER DETAILS */
.order__details h3 {
  font-size: 15px;
  margin-bottom: 7px;
}
.order__details p {
  font-weight: 400;
  margin-bottom: 0;
}
.order__details-items {
  display: grid;
  grid-template-columns: repeat(2,minmax(0,1fr));
  gap: 20px
}
.order__payment {
  display: flex;
  align-items: center;
  gap: 7px;
  font-weight: 400;
}




/*==============================
    #MEDIA QUERIES
==============================*/
@media only screen and (max-width:960px) {
  .sec1 .sec__row {
    grid-template-columns: 1fr;
  }
  .sec1 .sec__col {
    grid-column: 1 / auto;
  }
  .sec1 .sec__inner {
    max-width: 100%;
  }
  .order__col {
    order: 1;
    border-right: none;
  }
  .order__details-items {
    grid-template-columns: repeat(1,minmax(0,1fr));
  }
}
@media only screen and (max-width:767px) {
  .sec1 .sec__inner {
    padding: 30px 15px;
  }
}